;+
; NAME:
;     gtab_patrols
; PURPOSE:
; CATEGORY:
; CALLING SEQUENCE:
;     gtab_patrols, infil_in, qt_filt, fl_filt, qt_dpe, fl_dpe
; INPUTS:
; OPTIONAL (KEYWORD) INPUT PARAMETERS:
;     verbose, prints the results
; OUTPUTS:
; COMMON BLOCKS:
; SIDE EFFECTS:
; RESTRICTIONS:
; MODIFICATION HISTORY:
;     19-Sep-01, written by HSH
;-

pro gtab_patrols, infil_in, qt_filt, fl_filt, qt_dpe, fl_dpe, $ 
 qdebug=qdebug, verbose=verbose
if n_elements(infil_in) eq 0 then begin 
  infil = findfile('$DIR_SXT_ATABLES/tab010901*')
endif else begin
  infil = infil_in
endelse
text = rd_tfile(infil)
qt_filt = strmid(text(62),31,5)
fl_filt = strmid(text(62),41,5)
qt_dpe  = strmid(text(64),34,2)
fl_dpe  = strmid(text(64),44,2)
if n_elements(verbose) ne 0 then begin
  print,' '
  print,'Quiet filter: '+qt_filt
  print,'Flare filter: '+fl_filt
  print,'Quiet DPE   : '+qt_dpe
  print,'Flare DPE   : '+fl_dpe
  print,' '
endif
if n_elements(qdebug) ne 0 then stop
end
